Subject: Re: [lojban] Re: detri

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Dec 2000 12:28:26 -0500 (EST)

On Fri, 15 Dec 2000 [email-masked] wrote:

> In a message dated 12/15/2000 2:06:53 AM Central Standard Time,
> [email-masked] writes:
>
>
> > > On Thu, 14 Dec 2000, Pierre Abbat wrote:
> > >
> > > > mi co'i snada lenu tolcri le jufra po'u di'e
> > >
> > >
> > > ru'a cirko le jufra seka'a ma
> >
> > ru'a cirko le jufra *seka'a*(?) ma
> >
> > ru'a cirko le jufra ma
> > tolcri le jufra mu'i ma
> >
> I share aulun's puzzlement and then some.
> How does one postulate a question?

Translate it something like "Supposing it were possible; where would you
lose a sentence to?"

> How can one lose a sentence in the first place?

Yes. I wondered that myself.

> How can one unlose it with a destination?

Are you talking about my question? Because I asked about the destination
of loss, not the location of finding something. But does finding have a
destination?? Sure! le pu'u facki cu ve klama fe le te facki

> What is a launch-month?
> {facki fi}?

-----
And if a cat
needed a hat?
Free enterprise
is there for that.